[pygtk] Is there a prebuilt runtime for windows?

Grzegorz Adam Hankiewicz gradha@terra.es
Fri, 4 Oct 2002 00:05:38 +0200


On Thu, Oct 03, 2002 at 06:48:41PM -0300, Christian Reis wrote:
> > Thank you very much. BTW, some names have changed, and the win32 gtk
> > page says you need libjpeg-6b, zlib, freetype2, tiff and libpng too,
> > or is that only for gimp?
> 
> FAQ 21.12 is for PyGTK2, mind you, not PyGTK-0, which is why some of the
> requirements are different. Which version are you using?

PyGTK2. According to the page those requeriments come from GTK2.0 for
windows.